Bug 1919169 - monitorix-3.13.0 is available
Summary: monitorix-3.13.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monitorix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jordi Sanfeliu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-22 10:07 UTC by Upstream Release Monitoring
Modified: 2021-02-12 01:15 UTC (History)
1 user (show)

Fixed In Version: monitorix-3.13.1-1.fc32 monitorix-3.13.1-1.el7 monitorix-3.13.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-05 01:32:22 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-22 10:07:14 UTC
Latest upstream release: 3.13.0
Current version/release in rawhide: 3.12.0-4.fc33
URL: http://www.monitorix.org/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2010/

Comment 1 Upstream Release Monitoring 2021-01-22 10:07:18 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-01-22 10:07:20 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 3.13.0 (#1919169)'] returned 1: b'On branch master\nYour branch is up to date with \'origin/master\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 3 Fedora Update System 2021-01-22 10:15:01 UTC
FEDORA-2021-188d15898e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-188d15898e

Comment 4 Fedora Update System 2021-01-22 10:39:39 UTC
FEDORA-EPEL-2021-66b12071ea has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-66b12071ea

Comment 5 Fedora Update System 2021-01-22 10:46:32 UTC
FEDORA-EPEL-2021-19cd4726b5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-19cd4726b5

Comment 6 Fedora Update System 2021-01-22 11:42:26 UTC
FEDORA-2021-f67ae09384 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f67ae09384

Comment 7 Fedora Update System 2021-01-23 01:20:49 UTC
FEDORA-2021-f67ae09384 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f67ae09384`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f67ae09384

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-23 02:09:55 UTC
FEDORA-EPEL-2021-19cd4726b5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-19cd4726b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-23 02:18:51 UTC
FEDORA-EPEL-2021-66b12071ea has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-66b12071ea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-28 01:54:29 UTC
FEDORA-EPEL-2021-ba217a684f has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ba217a684f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-01-28 02:01:46 UTC
FEDORA-EPEL-2021-aadbebf090 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-aadbebf090

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-01-28 04:13:55 UTC
FEDORA-2021-fc24737ebc has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fc24737ebc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fc24737ebc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-02-05 01:32:22 UTC
FEDORA-2021-fc24737ebc has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-02-12 00:38:57 UTC
FEDORA-EPEL-2021-ba217a684f has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-02-12 01:15:32 UTC
FEDORA-EPEL-2021-aadbebf090 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.